Subject: Re: [NRO comment on ULA 4] RIR internal processes

From: Brian E Carpenter <[email-masked]>
Date: Fri, 02 Jul 2004 17:27:09 +0200

Yeah, well, this is IANA's problem, not ours or the IESG's.
I don't think we should spend cycles on it.

    Brian

Brian Haberman wrote:
> 4) We note that if the RIRS are to implement this proposal (or something
>     like it), there may be RIR-internal processes that need to take
>     place in order to get formal approval to go forward. For example,
>     a specific proposal may need to be reviewed by the membership at
>     large and/or discussed in RIR policy groups. On the other hand,
>     RIRs may regared this as sufficiently similar to existing activities
>     that it could be undertaken without invoking such policy processes.
>     Accordingly, there are some process issues that may yet need to be
>     reswolved before a timeline for launching this activity is able to
>     be set.
> 
> 
> 
> There is no doubt that there is some effort on the part of the RIRs to
> implement this registry operation. Charges applicable to the service 
> would need to be determined within the parameters of a cost recovery
> function for operation of the function distinct from the costs of other
> RIR functions, and within the parameters of (for instance) the
> anticipated costs of secure maintenance of records in perpetuity.
> 
> It is our intention that the NRO would describe its intended mode of
> operation of this registry function in the format of a document that 
> would be published in the form of an Internet draft within the RIR
> community and the IETF, and comments would be gathered from those
> communities, in the same fashion as the approach used in preparing the
> 6to4 reverse DNS service.
> 
> A initial estimate of the likely timeline to get up such a registry is
> that 7 months would be a reasonable target at this point in time, all
> other things going well of course.
> 
> 
> Again we would like to convey our appreciation for your consultative
> approach to this matter, and our trust that these comments are helpful
> to the IESG in their consideration of this proposal.
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
> 

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------